<?php
require("../../../config/koneksi.php");
require("../../../config/function.php");
require("../../../config/crud.php");
(isset($_GET['pg'])) ? $pg = $_GET['pg'] : $pg = '';



if ($pg == 'kelas') {
    $level = $_POST['level'];
    $sql = mysqli_query($koneksi, "SELECT * FROM jadwal_rapor WHERE tingkat='" . $level . "' GROUP BY kelas");
    while ($data = mysqli_fetch_array($sql)) {
	$dataArray = unserialize($data['kelas']);
		foreach ($dataArray as $key => $value) :
		echo $value . " ";
		echo "<option value='$value'>$value</option>";	
	endforeach;
    }
}
